Understanding Society User Support - Support #1278

Keeping in touch with participants
11/21/2019 09:31 AM - Anna Tudor

Status: Resolved Start date: 11/21/2019
Priority: Normal % Done: 100%
Assignee:

Category:

Description

Dear Support,

Would anyone be able to point me in the right direction of any keeping in touch exercises that you carry out to keep in contact with
those in the Longitudinal Survey? | am carrying out research into keeping in touch and would be interested to know how
understanding society keeps in contact with those in their longitudinal sample throughout the waves.

History

#1 - 11/22/2019 09:15 AM - Alita Nandi
- Assignee set to Stephanie Auty
- % Done changed from 0 to 10

Hello,

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Alita

#2 - 11/22/2019 09:18 AM - Alita Nandi
- Status changed from New to In Progress

- Private changed from Yes to No

#3 - 11/29/2019 02:58 PM - Stephanie Auty
- % Done changed from 10 to 30

This issue will be discussed directly.

#4 - 03/02/2021 07:14 PM - Understanding Society User Support Team
- Status changed from In Progress to Resolved

- Assignee deleted (Stephanie Auty)

- % Done changed from 30 to 100
